

body{
	font-family: Poppins, Helvetica, "sans-serif";
}
.brand-logo p {
    margin-bottom: 0px;
    margin-top: 3px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
}
.aside-menu .menu-nav {
    border-top: 2px solid #fff;
}
.symbol.symbol-35 .symbol-label {
    width: 35px;
    height: 35px;
    border-radius: 50%;
}
#kt_brand a p{
	    margin-top: 3px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 26px;
}
.marg-btm-30{
	margin-bottom: 30px;
}
@media(max-width:420px)
{
	#kt_header_mobile a p {
    color: #fff;
    font-size: 16px;
    margin-top: 10px;
}
	.mat-20{
		margin-top: 20px;
	}
}
.widget-chart {
    text-align: center;
    padding: 1rem;
    position: relative;
}
.card.mb-3 {
    margin-bottom: 20px !important;
}
.card {
    box-shadow: 0 0.46875rem 2.1875rem rgba(4,9,20,0.03), 0 0.9375rem 1.40625rem rgba(4,9,20,0.03), 0 0.25rem 0.53125rem rgba(4,9,20,0.05), 0 0.125rem 0.1875rem rgba(4,9,20,0.03);
    border-width: 0;
    transition: all .2s;
}
.widget-chart .widget-chart-content {
    position: relative;
    z-index: 5;
}
.icon-wrapper {
    width: 54px;
    height: 54px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.icon-wrapper {
    display: flex;
    align-content: center;
    align-items: center;
}
.rounded {
    border-radius: .25rem !important;
}
.icon-wrapper .icon-wrapper-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 3;
    opacity: .2;
}
.bg-warning {
    background-color: #f7b924 !important;
}
.icon-wrapper i {
    margin: 0 auto;
    font-size: 1.7rem;
    position: relative;
    z-index: 5;
}
.pad-rem{
	    padding: 2.6rem 2.25rem !important;
}
.btn-align button{
	display: inline-block;
}
.mar-10{
	margin-top: 20px;
	padding: 0px;

}
.btn-st{
	padding: 5px 10px;
	font-size: 12px;
	color: #fff;
	background: #20ad6b;
	border: 1px solid #fff;
	border-radius: 5px;
}
.input-adjust {
    width: auto;
    display: inline;
    padding: 5px 10px;
    margin-left: 10px;
}
.padd-tp-10{
	padding-top: 10px;
}
.btn-st:hover{
	color: #20ad6b;
	background: #fff;
	border: 1px solid #20ad6b;

}
.marg-20{
	margin-top: 20px;
}
.marg-10{
margin-top: 10px;
}
.customer_records{
	padding: 10px 0px;
}
.customer_records1{
	padding: 10px 0px;
}

header {
  margin: 75px 0;
}
header h1 {
  font-weight: 600;
  font-size: 1.4rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.swatch {
  width: 18.57%;
  background-color: #3c3b3d;
  border-radius: 5px;
  float: left;
  margin: 0 20px 20px 0;
  overflow: hidden;
}
.swatch:nth-child(5n) {
  margin-right: 0;
}
.swatch .swatch-color {
  position: relative;
  width: 100%;
  padding: 6.5em 1em;
  display: block;
}
.swatch .swatch-color:after {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  height: 100%;
  width: 50%;
  background-color: rgba(0, 0, 0, 0.1);
}
.swatch .swatch-color.color-ruby {
  background-color: #D8334A;
}
.swatch .swatch-color.color-grapefruit {
  background-color: #ED5565;
}
.swatch .swatch-color.color-bittersweet {
  background-color: #FC6E51;
}
.swatch .swatch-color.color-sunflower {
  background-color: #FFCE54;
}
.swatch .swatch-color.color-straw {
  background-color: #E8CE4D;
}
.swatch .swatch-color.color-grass {
  background-color: #A0D468;
}
.swatch .swatch-color.color-mint {
  background-color: #48CFAD;
}
.swatch .swatch-color.color-teal {
  background-color: #A0CECB;
}
.swatch .swatch-color.color-aqua {
  background-color: #4FC1E9;
}
.swatch .swatch-color.color-blue-jeans {
  background-color: #5D9CEC;
}
.swatch .swatch-color.color-plum {
  background-color: #8067B7;
}
.swatch .swatch-color.color-lavender {
  background-color: #AC92EC;
}
.swatch .swatch-color.color-pink-rose {
  background-color: #EC87C0;
}
.swatch .swatch-color.color-light-gray {
  background-color: #F5F7FA;
}
.swatch .swatch-color.color-medium-gray {
  background-color: #CCD1D9;
}
.swatch .swatch-color.color-dark-gray {
  background-color: #424242;
}
.swatch .swatch-color.color-charcoal {
  background-color: #3C3B3D;
}
.swatch .swatch-info {
  padding: 1em;
  color: #808080;
  text-align: center;
}
.swatch .swatch-info p {
  font-size: 0.85rem;
  margin-bottom: .75em;
	color: #fff;
}
.swatch .swatch-info p:first-child {
  font-weight: 600;
  font-size: 0.9rem;
  text-transform: uppercase;
  color: #fff;
}
.swatch .swatch-info p:last-child {
  margin-bottom: 0;
}
.swatch-info .checkbox {
    top: -10px;
}
.bdr-st {
    border: 3px solid rgb(0,0,0,0.3);
    padding: 20px 10px;
    border-radius: 10px;
}
.padd-0{
	padding: 0px;
}
.marg-10{
	margin-top: 10px;
}
.listing-style{
	list-style: none;
	width: 100%;
    padding:5px 15px;
}
.listing-style li{
	padding: 9px 0px;
}
.margbtm-ad{
	margin-bottom: 1.6rem;
}
.tb-adjust button i{
	font-size: 1.0rem !important;
}
.remove{
	margin-bottom: 10px;
}
.login-bt {
    background: #20ad6b;
    border-radius: 4px;
    color: #20ad6b;
    margin-right: 15px;
    padding: 6px 20px;
}
.login-bt i{
	color: #fff;
}
ul > li.menu-item.menu-item-open.menu-item-here.menu-item-submenu.menu-item-rel.menu-item-active.menu-item-open-dropdown.menu-item-hover > div > ul > li{
border-bottom: 1px solid rgb(218 215 215 / 50%);
}
ul > li.menu-item.menu-item-open.menu-item-here.menu-item-submenu.menu-item-rel.menu-item-active.menu-item-open-dropdown.menu-item-hover > div > ul > li:last-child{
	border-bottom: 0px solid #fff;
}
#kt_header_menu > ul > li.menu-item.menu-item-open.menu-item-here.menu-item-submenu.menu-item-rel.menu-item-open-dropdown.menu-item-hover > div > ul > li.menu-item.menu-item-active{
	border-bottom: 1px solid rgb(218 215 215 / 50%);
}
#kt_header > div > div.topbar > div.topbar-item > div.btn-group.show > div > a:nth-child(1){
	border-bottom: 1px solid rgb(218 215 215 / 50%);
}


.dropdown-toggle.nav-link:after, .dropdown-toggle.btn:after{
	color: #fff;
}


.custom-settings nav > .nav.nav-tabs{

  border: none;
    color:#fff;
    background:#424242;
    border-radius:0;

}
.custom-settings nav > div a.nav-item.nav-link,
.custom-settings nav > div a.nav-item.nav-link.active
{
    border: none;
    color:#fff;
    background:#424242;
    border-radius:0;
	font-size: 14px;
    margin-right: 0rem;

}

.custom-settings nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  top: 40px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #20ad6b ;
}
.custom-settings .tab-content{
    background: #fff;
    line-height: 25px;
    padding:30px 25px;
}

.custom-settings nav > div a.nav-item.nav-link:hover,
.custom-settings nav > div a.nav-item.nav-link:focus
{
  border: none;
    background: #20ad6b;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
}
.marg-20{
	margin-top: 20px;
}
.d-flex.flex-column-fluid.mat-20 {
    margin-top: 20px;
}
.marg-bt-20{
	margin-bottom: 20px;
}
.margtb-20{
	margin: 20px 0px;
}
.padd-lt{
	padding: 2rem 2.25rem !important;
}
.padd-ltl{
	padding: 2rem 1.7rem !important;
}
.card-ht{
	min-height: 60px !important;
}
.t-clr{
	background: #20ad6b !important;
	border: 1px solid #20ad6b !important;
}

span.input-group-addon {
    position: absolute;
    right: 5px;
    top: 12px;
}
.pad-2{
	    padding: 2.2rem 2.25rem !important;
}
.contentd{
	    padding: 25px 0 25px 0;
}


.card-container.card {
    max-width: 350px;
    padding: 40px 40px;
}

.btn {
    font-weight: 700;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
}

/*
 * Card component
 */
.card {
    /* just in case there no content*/
    padding: 15px 0px 15px;
    margin: 0 auto 25px;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: ltr;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
    background-color: #20ad6b;
    /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 300;
    font-size: 14px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
	padding: 8px 20px;
	color: #fff;
}
.btn.btn-signin a{
	color: #fff;
}
.btn.btn-signin a:hover{
	color: #20ad6b;
}
.btn.btn-signin:hover,
.btn.btn-signin:active,
.btn.btn-signin:focus {
    background-color:transparent !important;
	border: 1px solid #20ad6b !important;
	color: #20ad6b !important;
}

.forgot-password {
    color: #20ad6b;
    padding: 10px 0px;
    font-size: 12px;
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
    color: rgb(12, 97, 33);
}




.form-control {
	height: 40px;
	box-shadow: none;
	color: #969fa4;
}
.form-control:focus {
	border-color: #5cb85c;
}
.form-control, .btn {
	border-radius: 3px;
}
.signup-form {
	width: 500px;
	margin: 0 auto;
	padding: 15px 0;
  	font-size: 14px;
	font-family: Poppins, Helvetica, "sans-serif";
}
.signup-form h2 {
	color: #636363;
	margin: 0 0 15px;
	position: relative;
	text-align: center;
}
/*.signup-form h2:before, .signup-form h2:after {
	content: "";
	height: 2px;
	width: 30%;
	background: #d4d4d4;
	position: absolute;
	top: 50%;
	z-index: 2;
}
.signup-form h2:before {
	left: 0;
}
.signup-form h2:after {
	right: 0;
}*/
.signup-form .hint-text {
	color: #999;
	margin-bottom: 30px;
	text-align: center;
}
.signup-form form {
    /* color: #999; */
    border-radius: 3px;
    margin-bottom: 15px;
    background: #F7F7F7;
    padding: 40px 30px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.signup-form .form-group {
	margin-bottom: 20px;
}
.signup-form input[type="checkbox"] {
	margin-top: 3px;
}
.signup-form .btn {
	font-size: 16px;
	font-weight: 300 !important;
	min-width: 140px;
    border-radius: 20px;
	outline: none !important;
}
.signup-form .row div:first-child {
	padding-right: 10px;
}
.signup-form .row div:last-child {
	padding-left: 10px;
}
.signup-form a {
    color: #636363;
    text-decoration: underline;
}
.signup-form a:hover {
	text-decoration: none;
}
.signup-form form a {
	color: #5cb85c;
	text-decoration: none;
}
.signup-form form a:hover {
	text-decoration: underline;
}

.rdbtt span{
	margin-top: 4px !important;
}
.card-body nav{
	margin-bottom: 15px;
}
.green {
    background: #20ad6b;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    align-items: center;
    padding: 0px;
    text-align: center;
}
.flex{
	height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}


.card {
    padding: 15px 0px 15px;
    margin: 0 auto 25px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
}

.sign-in {
    width: 400px;
    margin: 0 auto;
}


.heading {
    text-align: center;
    color: #20ad6b;
    font-weight: bold;
    border-bottom: 5px solid #fde71c;
	display: inline-block
}
.logo {
	max-width: 40%;

}
.out-div{
	text-align: center;
}


.col-md-2.green a {
    width: 100%;
    color: white;
    font-weight: 900;
    margin: 30px 0px;

}
.col-md-2.green a:hover {
    border-left: 5px solid #fde71c;
	color: #fde71c;
	text-decoration: none;
	color: #fde71c !important;
    text-decoration: none;
}
.activee {
	border-left: 5px solid #fde71c;
	color: #fde71c;
	text-decoration: none;
	color: #fde71c !important
}
.activee:hover {
	text-decoration: none;
}


table#jqdata_tab thead {
    background: #20ad6b;
    color: #ffffff !important;
}

table#jqdata_tab thead tr th {
    color: #ffffff !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.dataTables_wrapper .dataTable th.sorting_desc, .dataTables_wrapper .dataTable td.sorting_desc {
    color: #ffffff !important;
}





span.menu-text {
    font-weight: bold;
    font-size: 16px;
}
.blue{
	background: #1baedb;
	    border-radius: 7px;
}
.greeen {
	background: #20ad38;
	    border-radius: 7px;
}

.widget-numbers span {
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
}.cc {
    color: #ffffff !important;
    font-size: 40px;
    font-weight: bold !important;
	line-height: 40px
}



table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    background : none;
}


a.vv {
    display: block;
    color: #000000;
}

a.vv {
    display: block;
    color: #000000;
    margin: 10px 0px;
}


table#one tr td {
    padding: 10px 0px;
    font-size: 13px;
}
table#two tr td {
    padding: 10px 0px;
    font-size: 13px;
}
table#one tr td:nth-child(1) {
   font-weight: bold;
}


.grey-box {
    background: #f5f5f5;
    border-radius: 10px;
    padding: 13px 19px;
}


h3.title {
    color: #000000;
    text-align: center;
    border-bottom: 2px solid black;
    padding: 0px 0px 8px 0px;
}



h3.title2 {
    color: #000000;
    text-align: center;
        padding: 0px 0px 35px 0px;
}
.white-box {
	padding: 30px 0px
}

.day {
    font-size: 15px;
    font-weight: 600;
    line-height: 9px;
    margin: 12px 0px 0px 0px;
}
.year {
    font-size: 35px;
    font-weight: 900;
}

.status-one {
    color: #1baedb;
    font-size: 15px;
}
.circle {
    width: 30px;
    height: 30px;
    background: #1baedb;
    border-radius: 50%;
	margin: 0 auto
}


.status-2 {
    color: #20ad6b;
    font-size: 15px;
}
.circle2 {
    width: 30px;
    height: 30px;
    background: #20ad6b;
    border-radius: 50%;
	margin: 0 auto
}


.status-3 {
    color: #eec10f;
    font-size: 15px;
}
.circle3 {
    width: 30px;
    height: 30px;
    background: #eec10f;
    border-radius: 50%;
	margin: 0 auto
}
.status-4 {
    color: #8213d8;
    font-size: 15px;
}
.circle4 {
    width: 30px;
    height: 30px;
    background: #8213d8;
    border-radius: 50%;
	margin: 0 auto
}

.hh{
	    position: absolute;
    top: 94px;
    width: 100%;
    height: 3px !important;
    background: #d8d8d8;
    border: none;
}

.tags{

	width: 100%;
    padding-left: 0;
}

.tags li {
    list-style: none;
    margin: 9px 0px;
    border-bottom: 1px solid #eee;
    padding: 10px 10px;
}
.tags li:hover{
	background: #eee
}
i {
    font-size: 1.25rem;
    color: #ffffff;
}

.text-gray{
	color: #555555
}
.marbtm-10{
	margin-bottom: 10px;
}

@media(max-width:900px)

{
    .hidden-div{
        display: none !important;
    }
}
#printableArea p{
font-size: 16px !important;
}
#printableArea b{
    font-size: 16px !important;
    }


/* Table */


.table-dashboard .row-1{
    background-color: #ed7d31;
}
.table-dashboard .row-2{
    background-color: #f4b184;
}
.table-dashboard .row-3{
    background-color: #f4b184;
    
}
.table-dashboard .row-4{
    background-color: #a6a6a6;
     text-align:center; 
     font-size:20px;
     width: 15%;
      font-weight:bold
    
}
.table-dashboard .row-5{
    background-color: #d9d9d9;
     text-align:center; 
     font-size:20px; 
     width: 15%;
     font-weight:bold;
}
.table-dashboard .row-6{
    background-color: #d9d9d9;
     text-align:center;
      font-size:20px; 
      width: 15%;
      font-weight:bold;
}
.table-dashboard h6{
    color: black;
    font-weight: 600;
}
.table-dashboard p{
    color: black;
    
}
.table-dashboard-2 h6{
    color: black;
    font-weight: 600;
}
.table-dashboard-2 p{
    color: black;
    
}

.table-dashboard-2 .row-1{
    background-color: #00af50;
}
.table-dashboard-2 .row-2{
    background-color: #92d14f;
}
.table-dashboard-2 .row-3{
    background-color: #c5e0b5;
}

.table-dashboard-2 .row-4{
    background-color: #a6a6a6;
     text-align:center; 
     font-size:20px;
     width: 15%;
      font-weight:bold
    
}
.table-dashboard-2 .row-5{
    background-color: #bfbfbf;
     text-align:center; 
     font-size:20px; 
     width: 15%;
     font-weight:bold;
}
.table-dashboard-2 .row-6{
    background-color: #d9d9d9;
     text-align:center;
      font-size:20px; 
      width: 15%;
      font-weight:bold;
}

/* .table-dashboard-2.table-bordered td {
    border: 1px solid black;
}
.table-dashboard .table-bordered td {
    border: 1px solid black;
} */


.login-form-main{
   
   background-image: url(../../assets/media/main.png);
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
}


